/*
 Theme Name:   Abraham, Watkins, Nichols, Agosto, Aziz & Stogner
 Theme URI:    https://wordpress.com/
 Description:  Twenty Nineteen Child Theme
 Author:       Wordpress
 Author URI:   https://wordpress.com/
 Template:     twentynineteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  abrahamwatkins
*/
@font-face {
    font-display: swap;
    font-family: 'Syne';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/syne-v22-latin-regular.woff2') format('woff2');
}
@font-face {
    font-display: swap;
    font-family: 'Syne';
    font-style: normal;
    font-weight: 500;
    src: url('fonts/syne-v22-latin-500.woff2') format('woff2');
}
@font-face {
    font-display: swap;
    font-family: 'Syne';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/syne-v22-latin-700.woff2') format('woff2');
}
@font-face {
    font-display: swap;
    font-family: 'Frank Ruhl Libre';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/frank-ruhl-libre-v21-latin-regular.woff2') format('woff2');
}
@font-face {
    font-display: swap;
    font-family: 'Frank Ruhl Libre';
    font-style: normal;
    font-weight: 500;
    src: url('fonts/frank-ruhl-libre-v21-latin-500.woff2') format('woff2');
}
@font-face {
    font-display: swap;
    font-family: 'Frank Ruhl Libre';
    font-style: normal;
    font-weight: 600;
    src: url('fonts/frank-ruhl-libre-v21-latin-600.woff2') format('woff2');
}
@font-face {
    font-display: swap;
    font-family: 'Frank Ruhl Libre';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/frank-ruhl-libre-v21-latin-700.woff2') format('woff2');
}
@font-face {
    font-display: swap;
    font-family: 'Jost';
    font-style: normal;
    font-weight: 300;
    src: url('fonts/jost-v15-latin-300.woff2') format('woff2');
}
@font-face {
    font-display: swap;
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/dm-sans-v15-latin-regular.woff2') format('woff2');
}
@font-face {
    font-display: swap;
    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/plus-jakarta-sans-v8-latin-700.woff2') format('woff2');
}
/*
* Calendly Widget Styles
* <link href="https://calendly.com/assets/external/widget.css" rel="stylesheet">
* Calendly Javascript file from - HFCM snippets
*/
.calendly-badge-widget,.calendly-badge-widget *,.calendly-inline-widget,.calendly-inline-widget *,.calendly-overlay,.calendly-overlay *{font-size:16px;line-height:1.2em}.calendly-badge-widget iframe,.calendly-inline-widget iframe,.calendly-overlay iframe{display:inline;height:100%;width:100%}.calendly-popup-content{position:relative}.calendly-popup-content.calendly-mobile{-webkit-overflow-scrolling:touch;overflow-y:auto}.calendly-overlay{background-color:#a5a5a5;background-color:rgba(31,31,31,.4);bottom:0;left:0;overflow:hidden;position:fixed;right:0;top:0;z-index:9999}.calendly-overlay .calendly-close-overlay{bottom:0;left:0;position:absolute;right:0;top:0}.calendly-overlay .calendly-popup{box-sizing:border-box;height:90%;left:50%;max-height:700px!important;max-width:1000px;min-width:900px;position:absolute;top:50%;transform:translateY(-50%) translateX(-50%);width:80%}@media (max-width:975px){.calendly-overlay .calendly-popup{bottom:0;height:auto;left:0;max-height:none;min-width:0;position:fixed;right:0;top:50px;transform:none;width:100%}}.calendly-overlay .calendly-popup .calendly-popup-content{height:100%}.calendly-overlay .calendly-popup-close{background:url(/assets/external/close-icon.svg) no-repeat;background-size:contain;color:#fff;cursor:pointer;height:19px;position:absolute;right:25px;top:25px;width:19px}@media (max-width:975px){.calendly-overlay .calendly-popup-close{right:15px;top:15px}}.calendly-badge-widget{bottom:15px;position:fixed;right:20px;z-index:9998}.calendly-badge-widget .calendly-badge-content{border-radius:25px;box-shadow:0 2px 5px rgba(0,0,0,.25);color:#fff;cursor:pointer;display:table-cell;font-family:sans-serif;font-size:14px;font-weight:700;height:45px;padding:0 30px;text-align:center;vertical-align:middle;width:auto}.calendly-badge-widget .calendly-badge-content.calendly-white{color:#666a73}.calendly-badge-widget .calendly-badge-content span{display:block;font-size:12px}.calendly-spinner{left:0;position:absolute;right:0;text-align:center;top:50%;transform:translateY(-50%);z-index:-1}.calendly-spinner>div{animation:calendly-bouncedelay 1.4s ease-in-out infinite;animation-fill-mode:both;background-color:#e1e1e1;border-radius:50%;display:inline-block;height:18px;vertical-align:middle;width:18px}.calendly-spinner .calendly-bounce1{animation-delay:-.32s}.calendly-spinner .calendly-bounce2{animation-delay:-.16s}@keyframes calendly-bouncedelay{0%,80%,to{transform:scale(0)}40%{transform:scale(1)}}
/* Reset CSS */
:root {
    --blue: #1e90ff;
    --white: #fff;
    --placeholdercolor: currentColor;
    --headingFont: 'Syne', sans-serif;
    --bodyFont: 'Syne', sans-serif;
}
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
    will-change: auto;
}
body {
    margin: 0;
    padding: 0;
    font-family: var(--bodyFont);
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.clear {
    clear: both;
}
.alignleft,
.alignright,
.aligncenter,
.alignnone {
    margin-bottom: 10px;
}
.alignleft,
.alignright,
.aligncenter {
    display: block;
    margin: 0 auto 20px auto;
}
@media screen and (min-width: 992px) {
    .alignleft {
        float: left;
        margin-right: 20px;
    }
    .alignright {
        float: right;
        margin-left: 20px;
    }
    .alignleft,
    .alignright {
        max-width: 50%;
        margin-top: 0;
    }
}
iframe,
img {
    max-width: 100%;
    border: none;
    vertical-align: middle;
}
img {
    border: 0;
    height: auto;
    font-size: 0;
    display: block;
}
a {
    font-family: inherit;
    font-size: inherit;
    line-height: normal;
    color: inherit;
    text-decoration: none;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--headingFont);
    margin: 0 0 20px 0;
    padding: 0;
    font-weight: normal;
}
p,
li,
ul,
ol,
blockquote {
    font-family: var(--bodyFont);
    font-weight: normal;
    margin: 0 0 10px 0;
    padding: 0;
}
p:empty {
    display: none;
}
ul,
li {
    list-style: none;
}
a:hover {
    text-decoration: none;
}
a,
a:hover,
input[type="submit"],
button {
    outline: 0;
}
picture {
    display: block;
}
button,
html [type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: none;
    appearance: none;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}
::-webkit-input-placeholder {
    color: var(--placeholdercolor);
}
::-moz-placeholder {
    color: var(--placeholdercolor);
}
:-ms-input-placeholder {
    color: var(--placeholdercolor);
}
:-moz-placeholder {
    color: var(--placeholdercolor);
}
.d-none,
.hide {
    display: none !important;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
 .fw,
.wrapper {
    float: left;
    width: 100%;
}
.container {
    max-width: 1500px;
    width: 100%;
    margin: 0 auto;
}
/* Header Section Starts */
.head-sec {
    padding: 10px 0 0;
    position: fixed;
    z-index: 999;
    width: 100%;
}
.head-sec .container {
    max-width: 1800px;
    width: 100%;
    margin: auto;
}
.head-sec.f-nav {
    padding: 10px 0;
    background-color: #0c334d;
    border-bottom: 2px solid #e16e09;
}
.head-sec.f-nav .top-rit {
    background-color: #e16e09;
}
.head-sec.f-nav .top-rit-before {
    background-color: #fff;
}
.head-sec.f-nav .bnr-phn a:hover {
    color: #0c334d;
}
.head-sec .logo-menu-container {
    display: flex;
    justify-content: space-between;
    align-items: end;
}
.head-sec .logo-menu-container .logo {
    width: 16.3%;*/
	/* width: 17.3%;*/
}
.head-sec .logo-menu-container .logo img {
    display: block;
    width: 100%;
}

.head-sec .logo picture{
	width:100%;
}
.head-sec .topmenu {
    width: 73.8%;
	/*width:71.8%;*/
}
.head-sec .logo-rit {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 81.4%;
    padding-bottom: 14px;
	/*gap:15px;*/
}
.head-sec .top-rit {
    width: 22.9%;
    background-color: #0c334d;
    padding: 21px 19px;
    position: relative;
}
.head-sec .top-rit-before {
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: #e16e09;
    width: 75%;
    height: 7px;
}
.head-sec .bnr-phn a {
    color: #fff;
    font-family: 'Frank Ruhl Libre', sans-serif;
    font-weight: 500;
    font-size: 45px;
    text-decoration: none;
    display: inline-block;
    letter-spacing: 0.9px;
    line-height: 1;
}
.head-sec p {
    color: #fff;
    font-size: 19px;
    font-family: 'DM Sans', sans-serif;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 1.5px;
    margin: 0;
    text-align: center;
}
.head-sec .bnr-phn a:hover {
    color: #e16e09;
}
.logo-rit,
.tab-call {
    display: none;
}
@media screen and (min-width: 769px) and (max-width: 991px) {
    .tab-call {
        display: block;
        margin-left: auto;
    }
    .tab-call svg {
        width: 23px;
        height: 23px;
        margin: -2px 0;
    }
    .tab-call span.text {
        color: #fff;
        font-size: 23px;
        letter-spacing: .5px;
        font-family: "Newsreader", serif;
        display: inline-block;
    }
}
@media screen and (min-width: 992px) {
    .logo {
        display: initial;
        width: auto;
    }
    .logo-rit {
        display: block;
    }
}
@media screen and (min-width: 769px) {
    .mobile-menu-button-container {
        display: none;
    }
}
@media screen and (max-width: 768px) {
    .mobile-menu-button-container {
        margin-top: 10px;
        display: flex !important;
        justify-content: flex-start;
        align-items: center;
        background-color: #e16e09;
        border-bottom: 1px solid #0c1f2c;
    }
    .logo {
        justify-content: center !important;
    }
    .mobile-menu-button-container a.mobi-call {
        width: 50%;
        justify-content: center;
        padding: 6px 8px;
        border-left: 1px solid #fff;
        display: flex;
        align-items: center;
        gap: 10px;
    }
    .head-sec {
        padding: 10px 0 0 0 !important;
    }
    .mobile-menu-button-container button.mobileMenuToggle {
        border: none;
        background-color: transparent;
        width: 50%;
    }
    .mobile-menu-button-container button.mobileMenuToggle svg {
        width: 22px;
        height: 15px;
    }
    .mobile-menu-button-container a.mobi-call span.button-text,
    .mobile-menu-button-container span.menu-text {
        font-family: "Poppins", serif;
        font-weight: 500;
        font-size: 22px;
        line-height: 1;
        letter-spacing: -0.8px;
        color: #fff;
    }
    .mobile-menu-button-container span.svg-icon svg {
        width: 25px;
    }
    button.showhide {
        display: none;
    }
    .head-sec.f-nav {
        border-bottom: none;
    }
    .logo img {
        max-width: 240px;
        height: 80px;
    }
	 
    .head-sec.f-nav {
        border-bottom: 0;
    }
}
.topmenu ul {
    position: relative;
    margin: 0;
    font-size: 0;
    text-align: center;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.topmenu ul li {
    display: inline-block;
    position: relative;
    margin: 0;
}
.head-sec .topmenu ul li a {
    display: inline-block;
    text-decoration: none;
    color: #fff;
    font-family: 'Syne', sans-serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 1;
    letter-spacing: -.25px;
    text-transform: uppercase;
    text-align: center;
    padding: 14px 20px;
}
.head-sec .topmenu ul li a strong {
    font-weight: 500;
}
.topmenu ul.primary-menu>li.current-menu-item>a,
.topmenu ul.primary-menu>li:hover>a {
    background-color: #e16e09;
}
.topmenu ul li:last-child {
    margin-right: 0;
}
.topmenu ul li:last-child a {
    border: 0;
}
.topmenu ul li ul.sub-menu {
    display: none;
    width: 250px;
    position: absolute;
    top: 100%;
    left: 0;
    right: auto;
    background-color: #0c334d;
    padding: 0 0;
    z-index: 999;
}
.topmenu ul li.wide-menu {
    position: relative;
}
.topmenu ul li.wide-menu:hover ul {
    display: block;
}
.topmenu ul li.wide-menu ul li {
    width: 50%;
    margin: 0;
    float: left;
    border: 0;
}
.topmenu ul li.wide-menu.one ul {
    max-width: 400px;
}
.topmenu ul li.wide-menu ul {
    position: absolute;
    left: 0;
    top: 100%;
    width: 665px;
    background-color: #0c334d;
    padding: 0;
    z-index: 999;
    display: none;
}
.topmenu ul li:hover ul.sub-menu {
    display: block;
}
.topmenu ul li:hover ul.sub-menu ul {
    display: none;
}
.topmenu ul li:hover ul.sub-menu li {
    position: relative;
}
.topmenu ul li:hover ul.sub-menu li:hover>ul {
    display: block;
    top: 0;
    left: 100%;
}
.topmenu .sub-menu li.current-menu-item a {
    color: #fff;
}
.topmenu .sub-menu li a:after {
    display: none;
}
.topmenu .sub-menu li {
    width: 100%;
    float: left;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    margin: 0;
    padding: 0;
}
.topmenu ul li ul.sub-menu a {
    font-size: 18px;
    width: 100%;
    line-height: normal;
    padding: 10px 10px 10px 25px;
    color: #fff;
    display: block;
    text-transform: capitalize;
    text-align: left;
}
.topmenu ul li ul.sub-menu a:hover {
    background-color: #e16e09;
    color: #fff;
}
/* Mobile Menu Starts */
.showhide {
    display: none;
    width: 110px;
    height: 28px;
    cursor: pointer;
    padding: 0;
    position: relative;
}
@media screen and (min-width: 769px) and (max-width: 991px) {
    .showhide {
        display: block;
    }
}
.mobinav {
    width: 100%;
    color: #fff;
    box-sizing: border-box;
    z-index: 99999995;
    background: #0c334d;
    width: 100%;
    max-width: 300px;
    height: 100%;
    min-height: 100vh;
    position: fixed;
    overflow: scroll;
    padding: 15px;
    transform: translateX(-100%);
    transition: all 0.3s ease-in-out 0s;
    display: flex;
    flex-direction: column;
}
.menu-main-menu-container {
    display: block;
    width: 100%;
}
.mobinav.open {
    transform: translateX(0);
}
.mobinav ul {
    margin: 0 0 0 0;
    padding: 5px 0;
    width: 100%;
}
.mobinav ul li {
    margin: 0;
    width: 100%;
    list-style: none;
    box-sizing: border-box;
    border: 0;
    margin: 0;
    padding: 0;
    position: relative;
    font-family: var(--bodyFont);
}
.mobinav a {
    width: 100%;
    padding: 6px 0;
    display: block;
    line-height: 1.5;
    color: #fff;
    font-size: 16px;
    letter-spacing: 0.5px;
    font-family: var(--bodyFont);
    border: 0;
    margin: 0;
    text-decoration: none;
}
.mobinav a:hover {
    color: #e16e09;
}
.mobinav ul li ul {
    padding: 0 0 0 15px;
}
.mobinav ul li ul li a {
    text-transform: capitalize;
}
.mobinav ul li .drop {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 37px;
    z-index: 5;
}
.mobinav ul li .drop.open {
    width: 20px;
}
.mobinav ul li .drop::before,
.mobinav ul li .drop.close::after {
    content: '';
    background-color: #fff;
    position: absolute;
}
.mobinav ul li .drop::before {
    width: 20px;
    height: 2px;
    top: 16px;
    right: 0;
}
.mobinav ul li .drop.close::after {
    width: 2px;
    height: 20px;
    top: 7px;
    right: 10px;
}
.mobile-menu-button-container {
    display: block;
}
@media screen and (min-width: 769px) {
    .mobile-menu-button-container {
        display: none;
    }
}
/* Mobile Menu Ends */
/* Homepage Default Button and Common Heading */
.text-heading {
    font-family: var(--headingFont);
    font-weight: 600;
    font-size: 66px;
    color: #043340;
    line-height: 1.09;
    margin: 0 0 40px 0;
}
/* Footer Section Starts */
.site-footer {
    background-image: url(./images/footer-back-mobile.webp);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 233px 0 30px;
    color: #fff;
}
@media screen and (min-width: 992px) {
    .site-footer {
        background-image: url(./images/footer-back.webp);
    }
}
.site-footer .ftmenu ul {
    text-align: center;
    padding: 50px 0;
    border-top: 1px solid rgb(255 255 255 / 10%);
    margin: 0;
}
.site-footer .ftmenu ul li {
    margin: 0;
    display: inline-block;
    padding: 0 40px;
    border-right: 1px solid #fff;
}
.site-footer .ftr-menu ul li:nth-child(1) {
    padding-left: 0;
}
.site-footer .ftmenu ul li:last-child {
    border-right: none;
}
.site-footer .ftmenu ul li a {
    display: inline-block;
    font-family: 'Syne', sans-serif;
    font-weight: 400;
    font-size: 22px;
    line-height: 1;
    letter-spacing: 0;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    color: #fff;
}
.site-footer .ftmenu ul li a:hover {
    color: #e16e09;
}
.site-footer .ftrlink .copyrightmenu li {
    display: inline-block;
    vertical-align: middle;
}
.site-footer .ftr-blocks {
    display: flex;
    border: 1px solid rgb(255 255 255 / 10%);
    padding: 40px 0 30px;
    margin-bottom: 45px;
}
.site-footer .ftr-itm {
    width: 33%;
    border-right: 1px solid rgb(255 255 255 / 10%);
    padding: 10px 30px 30px 30px;
}
.site-footer .ftr-itm .ftr-itm-cnt h3 {
    font-family: 'Syne', sans-serif;
    font-weight: 400;
    font-size: 30px;
    line-height: 1;
    letter-spacing: 0;
    text-transform: uppercase;
    text-align: center;
    margin: 0 0 20px;
    color: #e16e09;
    padding: 105px 0 0;
    position: relative;
}
.site-footer .ftr-itm .ftr-itm-cnt h3::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: url(./images/hm-sprites.webp);
    background-position: -8px -197px;
    width: 82px;
    height: 85px;
}
.site-footer .ftr-itm .ftr-itm-cnt.phn h3::before {
    background-position: -93px -197px;
}
.site-footer .ftr-itm .ftr-itm-cnt.fax h3::before {
    background-position: -178px -197px;
}
.site-footer .ftr-itm .ftr-itm-cnt p {
    font-family: 'Syne', sans-serif;
    font-weight: 500;
    font-size: 21px;
    line-height: 1.4;
    letter-spacing: 0;
    text-transform: capitalize;
    text-align: center;
    margin: 0 0 10px;
    color: #fff;
}
.site-footer .ftr-itm .ftr-itm-cnt.phn a,
.site-footer .ftr-itm .ftr-itm-cnt.fax p.faxNumber {
    font-family: 'Frank Ruhl Libre', sans-serif;
    font-weight: 500;
    font-size: 45px;
    text-decoration: none;
    display: inline-block;
    letter-spacing: 0.9px;
    line-height: 1;
    color: #fff;
    text-transform: none;
}
.site-footer .ftr-itm .ftr-itm-cnt.phn a:hover {
    color: #e16e09;
}
.site-footer .ftr-itm.fax {
    border-right: none;
}
.site-footer .ftr-itm-cnt-btn {
    text-align: center;
}
.site-footer .ftr-itm-cnt-btn a {
    display: inline-block;
    font-family: 'Syne', sans-serif;
    font-weight: 500;
    font-size: 21px;
    line-height: 1;
    letter-spacing: 0;
    text-transform: capitalize;
    text-decoration: none;
    color: #e16e09;
    text-align: center;
}
.site-footer .ftr-itm-cnt-btn a:hover {
    color: #fff;
}
.site-footer .ftr-top-main {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
}
.site-footer .ftr-rt-cnt p {
    font-family: 'Jost', sans-serif;
    font-size: 21px;
    font-weight: 300;
    line-height: 1.2;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-align: center;
    color: #afb6bb;
    margin: 0;
    text-align: center;
}
.site-footer .ftr-rt-cnt p a {
    display: block;
    font-family: 'Frank Ruhl Libre', sans-serif;
    font-weight: 500;
    font-size: 50px;
    letter-spacing: 0.9px;
    line-height: .8;
    text-decoration: none;
    color: #fff;
    text-transform: none;
    padding: 8px 0 0 0;
}
.site-footer .ftr-rt-cnt p a:hover {
    color: #e16e09;
}
.site-footer .ftr-logo img {
    display: block;
    width: 100%;
}
.site-footer .ftr-logo  {
	margin-right:50px;
}
.site-footer .ftr-lf-icn .h6 {
    font-family: 'Jost', sans-serif;
    font-size: 21px;
    font-weight: 300;
    line-height: 1;
    letter-spacing: 8.4px;
    text-transform: uppercase;
    text-align: center;
    color: #afb6bb;
    margin-bottom: 20px;
}
.site-footer .ftr-scl-icon{
    display: flex;
    gap: 12px;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
	margin-bottom:20px;
}

.site-footer .ftr-scl-icon  .break {
  flex-basis: 100%;
  height: 0;
}


.site-footer .ftr-lf-icn .ftr-scl-icon a {
    display: inline-block;
    font-size: 0;
    background-image: url(./images/hm-sprites.webp);
    background-position: -8px -106px;
    width: 20px;
    height: 37px;
}

.site-footer .ftr-lf-icn .ftr-scl-icon a.in {
    background-position: -41px -106px;
    width: 41px;
}
.site-footer .ftr-lf-icn .ftr-scl-icon a.tw {
    background-position: -84px -106px;
    width: 31px;
    height: 30px;
}
.site-footer .ftr-lf-icn .ftr-scl-icon a.yb {
    background-position: -119px -106px;
    width: 43px;
    height: 30px;
}
.site-footer .ftr-lf-icn .ftr-scl-icon a.ins {
    background-position: -168px -106px;
    width: 35px;
    height: 34px;
}

.site-footer .ftr-lf-icn .ftr-scl-icon a.tik {
	background-image: url('/wp-content/uploads/2026/03/social-sprites.webp');
    background-position: -2px -7px;
    width: 35px;
    height: 35px;
}
.site-footer .ftr-lf-icn .ftr-scl-icon a.tik:hover {
    background-position: -2px -46px;
}

.site-footer .ftr-lf-icn .ftr-scl-icon a.gbusiness {
	background-image: url('/wp-content/uploads/2026/03/social-sprites.webp');
    background-position: -41px -7px;
    width: 35px;
    height: 35px;
}
.site-footer .ftr-lf-icn .ftr-scl-icon a.gbusiness:hover {
    background-position: -41px -46px;
}

.site-footer .ftr-lf-icn .ftr-scl-icon a.blue {
	background-image: url('/wp-content/uploads/2026/03/social-sprites.webp');
   background-position: -77px -8px;
    width: 38px;
    height: 35px;
}
.site-footer .ftr-lf-icn .ftr-scl-icon a.blue:hover {
    background-position: -77px -47px;
}

.site-footer .ftr-lf-icn .ftr-scl-icon a.threads {
	background-image: url('/wp-content/uploads/2026/03/social-sprites.webp');
    background-position: -117px -7px;
    width: 35px;
    height: 35px;
}
.site-footer .ftr-lf-icn .ftr-scl-icon a.threads:hover {
    background-position: -117px -46px;
}

.site-footer .ftr-lf-icn .ftr-scl-icon a.fb:hover {
    background-position: -8px -148px;
}
.site-footer .ftr-lf-icn .ftr-scl-icon a.in:hover {
    background-position: -41px -148px;
}
.site-footer .ftr-lf-icn .ftr-scl-icon a.tw:hover {
    background-position: -84px -148px;
}
.site-footer .ftr-lf-icn .ftr-scl-icon a.yb:hover {
    background-position: -119px -148px;
}
.site-footer .ftr-lf-icn .ftr-scl-icon a.ins:hover {
    background-position: -168px -148px;
}
/* Footer Sections Ends */
/* Copyrights */
.copyrights {
    padding: 0;
    text-align: center;
}
.copyrights p,
.copyrights a {
    font-family: 'Syne', sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.3;
    letter-spacing: 0;
    text-transform: capitalize;
    color: #fff;
    margin: 0;
}
.copyrights a {
    display: inline-block;
    padding: 0 5px;
}
.copyrights a:hover {
    color: #e16e09;
}
.copyrightmenu ul {
    margin: 0;
}
.page_default .genpg-rite .refering-atrny-frm .gform-theme--foundation {
    color: #fff;
}
.grecaptcha-badge { 
    visibility: hidden !important;
}
/* Homepage Ends */
@media screen and (max-width:991px) {
    .container {
        max-width: 720px;
    }
    .head-sec .logo-rit {
        display: none;
    }
    .tab-call svg {
        width: 23px;
        height: 23px;
        margin: -2px 0;
    }
    .tab-call span.text {
        color: #fff;
        font-size: 23px;
        letter-spacing: 0.5px;
        font-family: "Newsreader", serif;
        display: inline-block;
    }
    button.showhide {
        background-color: #e16e09;
        border: none;
        width: 45px;
        height: 40px;
        padding: 0 10px;
        border-radius: 5px;
    }
    span.menuBar.menuBar-3 {
        margin: 0;
    }
    button.showhide span {
        width: 100%;
        height: 3px;
        background-color: #fff;
        display: block;
        margin-bottom: 5px;
    }
    .head-sec {
        position: fixed;
        background-color: #0c334d;
        padding: 10px 0;
    }
    .logo {
        max-width: 100%;
        justify-content: space-between;
        align-items: center;
        display: flex;
        width: 100% !important;
        gap: 20px;
    }
    .logo img {
        max-width: 260px;
        height: 110px;
    }
	.logo img {
        height: auto!important;
    }
    .head-sec .container {
        max-width: 100%;
        width: 100%;
        padding: 0;
    }
    .mobinav button.menuClose {
        margin-left: auto;
        margin-bottom: 30px;
        width: 30px;
        height: 30px;
        border: none;
        background: #e16e09;
        line-height: 27px;
        font-size: 30px;
        text-align: center;
        color: #fff;
        cursor: pointer;
    }
    .head-sec.f-nav .logo {
        width: 100% !important;
    }
    .mob-call a {
        font-size: 25px;
    }
	.site-footer .ftr-scl-icon{
		margin-bottom:10px;
	}
}
@media (max-width:1900px) {
    .head-sec .container {
        max-width: 1700px;
    }
    /*head-sec*/
    .head-sec .bnr-phn a {
        font-size: 42px;
        letter-spacing: 0.7px;
    }
    .head-sec p {
        letter-spacing: 1px;
    }
    .head-sec .topmenu ul li a {
        padding: 13px 15px;
    }
    .head-sec .logo-rit {
        width: 80.9%;
    padding-bottom: 12px;
    }
}
@media screen and (max-width:1800px) {
    .head-sec .container {
        max-width: 1600px;
    }
    /*head-sec*/
    .head-sec .bnr-phn a {
        font-size: 39px;
        letter-spacing: 0.9px;
    }
    .head-sec p {
        letter-spacing: 1px;
        font-size: 18px;
    }
    .head-sec .topmenu ul li a {
        padding: 13px 13px;
        font-size: 17px;
    }
    .head-sec .logo-rit {
        width: 79.5%;
    }
    .head-sec .top-rit-before {
        height: 5px;
    }
    .head-sec .top-rit {
        padding: 20px 15px;
    }
    .head-sec .logo-menu-container .logo {
        /*width: 16%;*/
		width: 17%;
    }
}
@media screen and (max-width:1700px) {
    .head-sec .container {
        max-width: 1500px;
    }
    /*head-sec*/
    .head-sec .bnr-phn a {
        font-size: 38px;
        letter-spacing: 0.7px;
    }
    .head-sec p {
        letter-spacing: 0.8px;
        font-size: 18px;
    }
    .head-sec .topmenu ul li a {
        padding: 12px 14px;
        font-size: 16px;
    }
    .head-sec .logo-rit {
        width: 82%;
    }
    .head-sec .top-rit-before {
        height: 4px;
    }
    .head-sec .top-rit {
        padding: 17px 14px;
    }
    .head-sec .logo-menu-container .logo {
        width: 16.5%;
		/*width: 17%;*/
    }
    .head-sec .topmenu {
        width: 74%;
		/*width:72%;*/
    }
}
@media screen and (max-width:1600px) {
    .head-sec .container {
        max-width: 1400px;
    }
    /*head-sec*/
    .head-sec .bnr-phn a {
        font-size: 36px;
        letter-spacing: 0.8px;
    }
    .head-sec p {
        letter-spacing: 0.6px;
        font-size: 17px;
    }
    .head-sec .topmenu ul li a {
        padding: 11px 11px;
    }
    .head-sec .logo-rit {
        width: 82.5%;
        padding-bottom: 10px;
    }
    .head-sec .topmenu {
        /*width: 75%;*/
		width:74%;
    }
}
@media screen and (max-width:1500px) {
    .head-sec .container {
        max-width: 1300px;
    }
    /*head-sec*/
    .head-sec .bnr-phn a {
        font-size: 33px;
    }
    .head-sec p {
        letter-spacing: 0.4px;
        font-size: 16px;
    }
    .head-sec .topmenu ul li a {
        padding: 10px 8px;
    }
    .head-sec .logo-rit {
        width: 84%;
        padding-bottom: 3px;
    }
    .head-sec .top-rit {
        padding: 17px 14px;
        width: 22.6%;
    }
    .head-sec .logo-menu-container .logo {
        width: 15%;
		/*width: 16%;*/
    }
    .head-sec .topmenu {
        /*width: 75.5%;*/
		width:74%;
    }
}
@media screen and (max-width:1400px) {
    .head-sec .container {
        max-width: 1200px;
    }
    /*head-sec*/
    .head-sec .bnr-phn a {
        font-size: 31px;
        letter-spacing: 0.3px;
    }
    .head-sec p {
        letter-spacing: 0.2px;
        font-size: 15px;
    }
    .head-sec .topmenu ul li a {
        padding: 9px 7px;
        font-size: 15px;
    }
    .head-sec .logo-rit {
        width: 83.4%;
    }
    .head-sec .top-rit {
        padding: 15px 12px;
        width: 22.2%;
    }
    .head-sec .logo-menu-container .logo {
        width: 14.5%;
		/*width: 15.5%;*/
    }
}
@media screen and (max-width:1300px) {
    .head-sec .container {
        max-width: 1100px;
    }
    /*head-sec*/
    .head-sec .bnr-phn a {
        font-size: 28px;
        letter-spacing: 0.4px;
    }
    .head-sec p {
        letter-spacing: 0.1px;
        font-size: 14px;
    }
    .head-sec .topmenu ul li a {
        padding: 8px 5px;
        font-size: 14px;
    }
    .head-sec .logo-rit {
        width: 84.9%;
		padding-bottom:4px;
    }
    .head-sec .top-rit {
        padding: 10px 10px;
        width: 22.3%;
    }
    .head-sec .topmenu {
        width: 75.7%;
		/*width:73.7%;*/
    }
    .head-sec .logo-menu-container .logo {
        width: 14%;
		/*width: 15.5%;*/
    }
}
@media screen and (max-width:1200px) {
    .head-sec .container {
        max-width: 990px;
        padding: 0 10px;
    }
    /*head-sec*/
    .head-sec .bnr-phn a {
        font-size: 25px;
        letter-spacing: 0.7px;
    }
    .head-sec p {
        font-size: 13px;
        letter-spacing: 0;
    }
    .head-sec .topmenu ul li a {
        padding: 7px 3px;
        font-size: 13px;
    }
    .head-sec .logo-rit {
        width: 85.5%;
    }
	.head-sec .logo picture{
		width:100%;
	}
    .head-sec .top-rit {
        padding: 8px 5px;
        width: 22.1%;
    }
    .head-sec .topmenu {
        width: 76.5%;
		/*width:74.5%;*/
    }
    .head-sec .top-rit-before {
        height: 3px;
    }
}
@media screen and (max-width: 450px) {
    .head-sec .logo-menu-container .logo img {
        width: auto;
    }
}
/*#sticky-buttons-1 {
    width: 350.94px !important;
    height: 63.14px !important;
    background-color: #0c334d !important;
}*/
.hides, .gfield.hidden_field {
    display: none !important;
}
#floating-social-bar {
    position: fixed;
    bottom: 0;
    right: 20px;
    background-color: #e16e09;
    display: flex;
    align-items: stretch;
    justify-content: center;
    width: 100%;
    max-width: 350px;
    height: 64px;
    z-index: 9999;
    margin: 0;
}
#floating-social-bar li {
    border-right: 1px solid #0c334d;
    list-style: none;
    margin: 0;
		width: calc(100% / 4);
    height: 64px;
}
#floating-social-bar li a {
    display: flex;
    align-items: center;
    justify-content: center;
	width: 100%;
    height: 100%;
    color: #fff;
    font-size: 24px;
    text-decoration: none;
}
#floating-social-bar li a:hover {
    background-color: rgba(255, 255, 255, 0.2);
}